Bug 1229318 - jenkins-1.642.2 is available
Summary: jenkins-1.642.2 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jenkins
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Srb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-08 12:53 UTC by Upstream Release Monitoring
Modified: 2016-03-02 19:23 UTC (History)
2 users (show)

Fixed In Version: jenkins-1.642.2-2.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-02 19:23:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.617 (#1229318) (939 bytes, text/x-diff)
2015-06-08 12:53 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.618 (#1229318) (1019 bytes, text/x-diff)
2015-06-30 00:54 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.619 (#1229318) (982 bytes, text/x-diff)
2015-07-06 12:15 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.620 (#1229318) (983 bytes, text/x-diff)
2015-07-13 12:15 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-06-08 12:53:25 UTC
Latest upstream release: 1.617
Current version/release in rawhide: 1.616-1.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-08 12:53:57 UTC
Created attachment 1036355 [details]
[patch] Update to 1.617 (#1229318)

Comment 2 Upstream Release Monitoring 2015-06-08 13:02:14 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9983004

Comment 3 Upstream Release Monitoring 2015-06-30 00:53:40 UTC
Latest upstream release: 1.618
Current version/release in rawhide: 1.616-6.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-06-30 00:54:14 UTC
Created attachment 1044500 [details]
[patch] Update to 1.618 (#1229318)

Comment 5 Upstream Release Monitoring 2015-06-30 01:05:06 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10244707

Comment 6 Upstream Release Monitoring 2015-07-06 12:14:50 UTC
Latest upstream release: 1.619
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-07-06 12:15:23 UTC
Created attachment 1048810 [details]
[patch] Update to 1.619 (#1229318)

Comment 8 Upstream Release Monitoring 2015-07-06 12:20:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10299653

Comment 9 Upstream Release Monitoring 2015-07-13 12:14:40 UTC
Latest upstream release: 1.620
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-07-13 12:15:11 UTC
Created attachment 1051388 [details]
[patch] Update to 1.620 (#1229318)

Comment 11 Upstream Release Monitoring 2015-07-13 12:26:15 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10339588

Comment 12 Upstream Release Monitoring 2015-07-20 00:14:48 UTC
Latest upstream release: 1.621
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-07-20 00:15:09 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-G5Tiec/jenkins.spec
return code:  22
stdout:
Getting https://github.com/jenkinsci/jenkins/archive/jenkins-1.621.tar.gz to ./jenkins-1.621.tar.gz
Getting http://www.apache.org/licenses/LICENSE-2.0.txt to ./LICENSE-2.0.txt

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   132    0   132    0     0    251      0 --:--:-- --:--:-- --:--:--   251

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./LICENSE-2.0.txt already exists, skipping download

Comment 14 Upstream Release Monitoring 2015-07-28 00:16:28 UTC
Latest upstream release: 1.622
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2015-07-28 00:16:53 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-IFs5Sc/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-IFs5Sc/100.0%: No such file or directory

Comment 16 Upstream Release Monitoring 2015-08-03 12:33:04 UTC
Latest upstream release: 1.623
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2015-08-03 12:33:28 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ixpTUH/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ixpTUH/100.0%: No such file or directory

Comment 18 Upstream Release Monitoring 2015-08-10 00:15:49 UTC
Latest upstream release: 1.624
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2015-08-10 00:16:17 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-OePad9/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-OePad9/100.0%: No such file or directory

Comment 20 Upstream Release Monitoring 2015-08-24 03:48:03 UTC
Latest upstream release: 1.625
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2015-08-24 03:48:27 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-CvOEsG/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-CvOEsG/100.0%: No such file or directory

Comment 22 Upstream Release Monitoring 2015-08-25 12:31:05 UTC
Latest upstream release: 1.626
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 23 Upstream Release Monitoring 2015-08-25 12:31:37 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-N2olXp/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-N2olXp/100.0%: No such file or directory

Comment 24 Upstream Release Monitoring 2015-08-31 00:15:03 UTC
Latest upstream release: 1.627
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 25 Upstream Release Monitoring 2015-08-31 00:15:25 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-pjI7CO/jenkins.spec
return code:  22
stdout:
Getting https://github.com/jenkinsci/jenkins/archive/jenkins-1.627.tar.gz to ./jenkins-1.627.tar.gz
Getting http://www.apache.org/licenses/LICENSE-2.0.txt to ./LICENSE-2.0.txt

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   132    0   132    0     0    240      0 --:--:-- --:--:-- --:--:--   240

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./LICENSE-2.0.txt already exists, skipping download

Comment 26 Upstream Release Monitoring 2015-09-07 12:14:51 UTC
Latest upstream release: 1.628
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 27 Upstream Release Monitoring 2015-09-07 12:15:16 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_MJqWb/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_MJqWb/100.0%: No such file or directory

Comment 28 Upstream Release Monitoring 2015-09-15 12:16:03 UTC
Latest upstream release: 1.629
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 29 Upstream Release Monitoring 2015-09-15 12:16:38 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-bJXFUU/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-bJXFUU/100.0%: No such file or directory

Comment 30 Upstream Release Monitoring 2015-09-21 12:19:44 UTC
Latest upstream release: 1.630
Current version/release in rawhide: 1.616-7.fc23
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 31 Upstream Release Monitoring 2015-09-21 12:20:08 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-L3JpYw/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-L3JpYw/100.0%: No such file or directory

Comment 32 Upstream Release Monitoring 2015-09-28 12:15:11 UTC
Latest upstream release: 1.631
Current version/release in rawhide: 1.616-8.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 33 Upstream Release Monitoring 2015-09-28 12:15:37 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 34 Upstream Release Monitoring 2015-10-06 00:17:10 UTC
Latest upstream release: 1.632
Current version/release in rawhide: 1.625-2.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 35 Upstream Release Monitoring 2015-10-06 00:17:36 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 36 Upstream Release Monitoring 2015-10-12 12:16:03 UTC
Latest upstream release: 1.633
Current version/release in rawhide: 1.625-2.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 37 Upstream Release Monitoring 2015-10-12 12:16:32 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 38 Upstream Release Monitoring 2015-10-19 12:15:18 UTC
Latest upstream release: 1.634
Current version/release in rawhide: 1.625-2.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 39 Upstream Release Monitoring 2015-10-19 12:15:51 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 40 Upstream Release Monitoring 2015-10-26 12:15:27 UTC
Latest upstream release: 1.635
Current version/release in rawhide: 1.625-2.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 41 Upstream Release Monitoring 2015-10-26 12:15:57 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 42 Upstream Release Monitoring 2015-11-02 12:18:15 UTC
Latest upstream release: 1.636
Current version/release in rawhide: 1.625.1-1.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 43 Upstream Release Monitoring 2015-11-02 12:18:45 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 44 Upstream Release Monitoring 2015-11-10 13:02:10 UTC
Latest upstream release: 1.637
Current version/release in rawhide: 1.625.1-1.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 45 Upstream Release Monitoring 2015-11-10 13:02:42 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 46 Upstream Release Monitoring 2015-11-12 00:16:26 UTC
Latest upstream release: 1.638
Current version/release in rawhide: 1.625.2-1.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 47 Upstream Release Monitoring 2015-11-12 00:16:56 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 48 Upstream Release Monitoring 2015-12-02 00:39:33 UTC
Latest upstream release: 1.639
Current version/release in rawhide: 1.625.2-4.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 49 Upstream Release Monitoring 2015-12-02 00:40:06 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 50 Upstream Release Monitoring 2015-12-08 00:17:37 UTC
Latest upstream release: 1.640
Current version/release in rawhide: 1.625.2-4.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 51 Upstream Release Monitoring 2015-12-08 00:18:07 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 52 Upstream Release Monitoring 2015-12-11 00:25:28 UTC
Latest upstream release: 1.641
Current version/release in rawhide: 1.625.2-4.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 53 Upstream Release Monitoring 2015-12-11 00:25:58 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 54 Upstream Release Monitoring 2015-12-15 12:23:11 UTC
Latest upstream release: 1.642
Current version/release in rawhide: 1.625.2-4.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 55 Upstream Release Monitoring 2015-12-15 12:23:40 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 56 Upstream Release Monitoring 2015-12-21 12:24:55 UTC
Latest upstream release: 1.643
Current version/release in rawhide: 1.625.3-1.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 57 Upstream Release Monitoring 2015-12-21 12:26:28 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: LICENSE-2.0.txt
old sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

new source: ./LICENSE-2.0.txt
new sha256: cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30

Comment 58 Upstream Release Monitoring 2016-01-21 12:15:01 UTC
Latest upstream release: 1.642.1
Current version/release in rawhide: 1.625.3-1.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 59 Upstream Release Monitoring 2016-02-25 00:17:00 UTC
Latest upstream release: 1.642.2
Current version/release in rawhide: 1.625.3-2.fc24
URL: http://jenkins-ci.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 60 Michal Srb 2016-03-02 19:23:31 UTC
Fixed in F24.


Note You need to log in before you can comment on or make changes to this bug.